@import"reset.css";
@import"pro_pages_style.css";
@import"grid.css";
@import"forms.css";
@import"prettyPhoto.css";
@import"jquery.snippet.min.css";
@import url('smoothness/jquery-ui-1.9.2.custom.css');
@import"superfish.css";
@import"ui.totop.css";
@import"vertical_menu.css";
@import url(http://fonts.googleapis.com/css?family=Oswald);
@font-face {
    font-family: 'devlys_010normal';
    src: url('devlys_010-webfont.eot');
    src: url('devlys_010-webfont.eot?#iefix') format('embedded-opentype'),
         url('devlys_010-webfont.woff') format('woff'),
         url('devlys_010-webfont.ttf') format('truetype'),
         url('devlys_010-webfont.svg#devlys_010normal') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#333;
	position:relative;
	min-width:1000px;
	background:#fff
}
html, body {
	height:100%;
}

html{min-width:100%}

/* Global Structure---------------------------------------- */
.main, .main-1 {
	margin:0 auto;
	width:940px;
	position:relative;
}
.main-1 {
	width:980px;
}
.container_12 {
	position:relative;
}
/*----- txt,links,lines,titles -----*/
	

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	color:#3e6103;	
	padding-bottom:18px;
	position:relative;
	text-transform:capitalize;
	font-weight:normal;
}
h1 {
	font-size:30px;
	line-height:32px;
}
h2 {
	font-size:24px;
	line-height:26px;
}
h3 {
	font-size:21px;
	line-height:24px;
	padding-bottom:8px;
	
}

h3 span{color:#381317;}
.border-bot{border-bottom:1px solid #3a2b26;padding-bottom:8px;margin-bottom:10px}


h4 {
	font-size:19px;
	line-height:22px;
}
h5 {
	font-size:16px;
	line-height:18px;
	
}
h6 {
	font-size:14px;
	line-height:16px;color:#3e6103;padding-bottom:16px
}
h6.img-1{background:url(../images/marker-1.png) no-repeat 0 5px;padding-left:21px;line-height:20px;padding-bottom:11px}

h6 span{display:block;padding-top:6px}

h6 a{color:#5a860f;}
h6 a:hover{color:#381317;text-decoration:none}

.heading
{
    border-bottom:1px solid #3a2b26;
    padding-bottom:8px;
    margin-bottom:10px;
    color:#381317;
    font-size:21px;
    font-family: 'Oswald', sans-serif;
    text-transform: capitalize;
    font-weight: normal;
}

a {
	text-decoration:none;
	cursor:pointer
}
a:focus {
	outline:none;
}
a:hover {
	text-decoration:underline
}
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
	margin:0;
	padding:0;
	display:block;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}
p {
	padding-bottom:9px;
}
.p0 {
	padding-bottom:0 !important;
}
.p01 {
	padding-top:0 !important;
}
.p {
	padding-top:1px
}
.p1 {
	padding-top:2px
}
.p2 {
	padding-top:3px
}
.p3 {
	padding-top:4px
}
.p4 {
	padding-top:5px
}
.p5 {
	padding-top:6px
}
.p6 {
	padding-top:7px
}
.p7 {
	padding-top:8px
}
.p8 {
	padding-top:9px
}
.p9 {
	padding-top:10px
}
.p10 {
	padding-top:11px
}
.p11 {
	padding-top:12px
}
.p12 {
	padding-top:13px
}
.p13 {
	padding-top:14px
}
.p14 {
	padding-top:16px
}
.p15 {
	padding-top:18px
}
.p16 {
	padding-top:22px
}
.p17 {
	padding-top:24px
}
.p18 {
	padding-top:25px
}
.p19 {
	padding-top:27px
}
.p20 {
	padding-top:29px
}
.padd-1 {
	padding-top:36px;
}
.padd-2 {
	padding-top:56px;
}
.padd-3 {
	padding-top:36px;
}
.m0 {
	margin:0 !important
}
.m1 {
	margin-top:-1px
}
.m2 {
	margin-top:-2px
}
.m3 {
	margin-top:-3px
}
.m4 {
	margin-top:-4px
}
.m5 {
	margin-top:-5px
}
.m6 {
	margin-top:-8px
}
.fleft {
	float:left
}
.fright {
	float:right
}
.alignright {
	text-align:right
}
.aligncenter {
	text-align:center
}
.overflow {
	overflow:hidden
}
.line-h {
	line-height:20px;
}
.color-1 {
	color:#f46008!important
}
.color-2 {
	color:#5e5e5e !important
}
.text-t {
	text-transform:uppercase
}
.d-block {
	display:block
}
.d-in-block {
	display:inline-block
}
.z1 {
	z-index:1
}
.z2 {
	z-index:2
}
.z3 {
	z-index:3
}
.relative {
	position:relative;
}

.main-bg{background:url(../images/tail-main-bg.jpg) repeat-x center 0;min-height:100%}
.main-glow{background:url(../images/glow-main.png) no-repeat 50% 0}

/*********************************spacers**********************************/
.img-indent {
	float:left;
	margin:0px 20px 0 0;
}
.img-indent1 {
	float:left;
	margin:4px 20px 0 0;
}
.img-indent2 {
	float:left;
	margin:1px 19px 0 0;
}
.img-indent3 {
	margin:0px 20px 0 0;
	float:left
}
.img-indent4 {
	margin:3px 23px 0 0;
	float:left
}
/*********************************header*************************************/
header {
	position:relative;
	z-index:20;
}
header h1 {
	z-index:10;
	width:584px;	
	display:block;
	background:none;
	overflow:hidden;position:absolute;top:29px;left:-2px;padding:0
}
 h1.logo a {
	background:url(../images/logo.png) no-repeat 0 0;
	width:584px;
	height:95px;
	text-indent:-1000px;
	display:block;
	padding:0;
}
h1.logoHin a {
	background:url(../images/LogoHin.png) no-repeat 0 0;
	width:584px;
	height:95px;
	text-indent:-1000px;
	display:block;
	padding:0;
}
.row-top {
	padding: 5px 0 110px;
	z-index:10;
	
	
}


.phone-1{font-family: 'Oswald', sans-serif;font-size:24px;line-height:26px;color:#fff;float:right;padding-bottom:9px}

.address-1{font-family: Arial, Helvetica, sans-serif;font-size:12px;line-height:16px;color:#f9cf7e;float:right;}
.address-1 span,a{color:#fff}	

ul.accessibility {
	}
ul.accessibility li {
	float:left;
	padding:0 5px;
	background:url(../images/dtd-divider-top-link.gif) repeat-y 0 50%;
	}
ul.accessibility li.first {
	background:none;
	}
ul.accessibility li a {
	font-size:1em;
	line-height:1.6em;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	}
ul.accessibility li a:hover {
	color:#fff;
	background-color:inherit;
	}
ul.accessibility li a.small {
	display:block;
	width:18px;
	height:14px;
	float:left;
	margin:0 3px 0 0;
	background:url(../images/icons-accessibility.png) no-repeat 0 0;
	text-indent:-20000px;
	}
ul.accessibility li a.medium {
	display:block;
	width:18px;
	height:14px;
	float:left;
	margin:0 3px 0 0;
	background:url(../images/icons-accessibility.png) no-repeat -20px 0;
	text-indent:-20000px;
	}
ul.accessibility li a.large {
	display:block;
	width:18px;
	height:14px;
	float:left;
	margin:0 -1px 0 0;
	background:url(../images/icons-accessibility.png) no-repeat -41px 0;
	text-indent:-20000px;
	}
ul.accessibility li a.dark {
	display:block;
	width:18px;
	height:14px;
	float:left;
	margin:0 3px 0 0;
	background:url(../images/icons-accessibility.png) no-repeat -60px 0;
	text-indent:-20000px;
	}
ul.accessibility li a.light {
	display:block;
	width:18px;
	height:14px;
	float:left;
	margin:0 0 0 0;
	background:url(../images/icons-accessibility.png) no-repeat -80px 0;
	text-indent:-20000px;
	}
ul.accessibility li .language {
	display:block;
	width:53px;
	height:15px;
	float:left;
	margin:0 0 0 0;
	background:url(../images/icons-accessibility.png) no-repeat -103px 0;
	text-indent:-20000px;
	}
ul.accessibility li .languageEnglish {display:block; width:67px; height:15px; float:left; margin:0 3px 0 0; background:url(../images/icons-accessibility.png) no-repeat -156px 0;	text-indent:-20000px;	}


.row-nav{
	background:url(../images/tail-row-nav.gif) repeat-x 0 0 #1f090b;
		border-radius:6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	-webkit-border-radius:6px 6px 0 0;
	
}

/* Slider */
.slider-container{}
 #slider-1 {
	height: 250px;	
	overflow: hidden;
	position: relative;
}
.slider-1 {
	width:980px !important;
	height:250px;
	overflow:hidden;

}
.slider-1 img {
	width:980px !important;
	height:300px !important;
}
.items {
	display:none;
}
/* pagination */
/* Control Nav */
.pagination-1 {
	position:absolute;
	bottom:22px;
	right:17px;		
	z-index:100
}
.pagination-1 li {
	font-size:0px;
	line-height:0;
	margin-right:10px;
	display:inline-block;
	text-indent:-5000px;
}
.pagination-1 li a {
	height:9px;
	width:9px;
	background: url(../images/pags.png) 0 0 no-repeat;
	display:block;
}
.pagination-1 li.current a, .pagination-1 li a:hover {
	background-position:0 bottom;
}
.pagination-1 li.current a {
	cursor:default;
}
.banner-container{background:url(../images/tail-bg-banner.png);height:110px;width:980px;position:absolute;bottom:0;left:0;border-top:3px solid #a1e32f;z-index:20; display:none;}
.banner{position:absolute;left:0px;top:445px;font-family: 'Oswald', sans-serif;width:840px;height:80px;margin-left:22px}

.banner strong{font-weight:normal;display:block;color:#fff;text-transform:uppercase;font-size:24px;line-height:26px;padding-bottom:8px}

.banner a{text-transform:uppercase;color:#a1e32f;font-size:14px;line-height:16px;display:inline-block;background:url(../images/marker-slider.png) no-repeat right 5px;padding-right:10px}
.banner a:hover{text-decoration:none;color:#fff}
/********************** Content style ************************/


section#content {
	position:relative;
	z-index:10;background:#fff;
	padding:10px 0 30px
}

.inner-1 {
	padding:0 30px
}
.inner-2 {
	padding:0 70px 0 0
}
.inner-3 {
	padding:0 30px 0 0
}
.inner-3 {
	padding:0 30px 0 0
}
.inner-4 {
	padding:0 20px 0 0
}

.border-top{background:url(../images/tail-border-top.gif) repeat-x 0 0;height:8px;width:100%}
.box-img{border:3px solid #e7e7e7;display:inline-block}
.border-horiz,.border-horiz1{background:#e6e6e6;height:1px;width:100%;margin:6px 0 18px }
.border-horiz1{margin:14px 0 20px }
.border-bottom{background:url(../images/tail-border-bottom.gif) repeat-x 0 0;height:12px;width:100%}
.dropcap_1 {
	float:left;
	font-size:24px;
	line-height:28px;
	color:#fff;
	margin:0 10px 0 0;	
	background:url(../images/tail-dropcap.gif) repeat-x 0 0 #5b8e03;
	width:60px;
	padding:15px 0 16px;
	text-align:center;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	font-family: 'Oswald', sans-serif;
}	
.box-product figure{margin-bottom:16px}



/********************** links  & buttons ************************/
.link-1 {
	font-size:12px;	
	display:inline-block;
	color:#929292;

}

.link-1 span{background:url(../images/marker-2.png) no-repeat right 0;display:inline-block;width:4px;height:7px;margin:6px 0 0 }
.link-1:hover span{background-position: 0 bottom}
.link-1:hover {
	text-decoration:none;
	color:#5a860f
}

.button {
	display:inline-block;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-size:12px;
	line-height:16px;
	text-transform:uppercase;
	background:url(../images/tail-button.gif) repeat-x 0 0 #5d9103;

	padding:8px 18px 10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;

}
.button:hover {
	
	background-position: 0 bottom;
	text-decoration:none;
	
}
/*  Lists */
.list-1 {margin:0;padding:0 0 0px}
.list-1 dt{color:#929292;padding-bottom:11px}
.list-1  dd {margin-bottom:11px;background:url(../images/marker-2.png) no-repeat 0 5px;line-height:18px;}
.list-1  dd a {
	display:inline-block;
	padding:0 0 0 14px;	
	color:#929292;font-size:12px;	
	
	}
	
.list-1  dd a:hover{color:#5a860f;text-decoration:none}	



/*----- map -----*/

.map {
	display:inline-block;
	background:#e7e7e7;
	margin:0 20px 0 0;float:left
}
.map iframe {
	height:334px;
	overflow: hidden;
	width:424px;
}
/*----- address -----*/
.mail-1 {
		color:#5a860f;
	display:inline-block;
	text-decoration:underline;
}
.mail-1:hover{text-decoration:none} 

.address {padding-bottom:20px
}
dl.address dt span {
	display:block;

}
dl.address dt {
font-family: 'Oswald', sans-serif;font-size:13px;line-height:16px;color:#5a860f;text-transform:uppercase;
	padding-bottom:12px
	
}
dl.address dt span{display:block;padding-top:6px}



dl.address dd span {
	display:inline-block;
	width:63px
}

.policy p{padding-bottom:18px
}

/******************** contact-form ******************/

#contact-form-1 {
	display:block;
	position:relative;
	margin:0;
	height:340px;

}
#contact-form-1 fieldset {
	display:block;
}
#contact-form-1 label {
	display:block;
	position:relative;
	height:39px;
	overflow:hidden;
}
#contact-form-1.label {
	display:block;
	overflow:hidden;
	webkit-background-clip: padding-box;
}
#contact-form-1 label.message {
	height:auto;
	margin:0;
}
#contact-form-1 .message .label {
	width:auto;
}
#contact-form-1 input, #contact-form-1 textarea {
	font-family:Arial, Helvetica, sans-serif;
	width:284px;
	font-size:12px;
	line-height:18px;
	color:#929292;
	padding:7px 8px 6px;
	margin:0;
	outline:none;
	resize:none;
	position:relative;
	background:#e7e7e7;
	-webkit-background-clip:padding-box;
	height:18px;
	border:none;
	box-shadow:none;
}
#contact-form-1 input {
	height:16px;
}
#contact-form-1 textarea {
	height:156px;
	overflow:auto;
	
}
#contact-form-1 .empty, #contact-form-1 .error {
	display:none;
	color:#000;
	font-size:11px;
	line-height:16px;
	position:absolute;
	top:2px;
	right:3px;
	width:230px;text-align:right;
}
#contact-form-1 label.message .empty, #contact-form-1 label.message .error {
	left:0;
	position: relative;
	text-align:left;
	width: 100%;
}
#contact-form-1 .success {
	display:none;
	font-size:13px;
	line-height:18px;
	padding:0;
	top:-16px;
	left:3px;
	position:absolute;
	color:#000;
	background:none !important;
	background-image:none !important;
	border:none;
	box-shadow:none
}
.btns {
	position:absolute;
	bottom:0;
	left:0
}
.btns a {
	margin-right:7px;
   padding: 9px 0 8px;
	width:64px;
	text-align:center
}
/******************** Footer ******************/
footer {
	padding:15px 0 10px;background:#fff
}
.footer-menu {
	display:block;
	padding-bottom:13px
}
.footer-menu li {margin-right:14px;
	display:inline-block;	
	border-right:solid 1px #333;
	padding-right:14px;
}
.footer-menu li a {
	font-family: 'Oswald', sans-serif;
	color:#4e7b02;
	text-transform:capitalize;
	font-size:13px;
	line-height:18px;
	letter-spacing:1px;
}
.footer-menu li a:hover, .footer-menu li.current a {
	color:#5a860f;
	text-decoration:none
}
.footer-menu li.last {
	border:0;	
}
.privacy {
	color:#929292;
	font-size:12px;float:right;margin-right:86px;padding-top:4px
}
.privacy a {
	font-size:12px;
	color:#929292;
	line-height:18px;
	display:inline-block;margin-left:14px
	
}
.privacy a:hover {
}

.hindifont
{
    font:12px/18px devlys_010normal;
}

.englishfont
{
    font:12px/18px Arial, Helvetica, sans-serif;
}

/*TEBLE*/
table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}
.table {
  width: 100%;
  margin-bottom: 18px;
}
.table th,
.table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
.table th {
  font-weight: bold;
}
.table thead th {
  vertical-align: bottom;
}
.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}
.table tbody + tbody {
  border-top: 2px solid #dddddd;
}
.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}
.table-bordered {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapsed;
  border-left: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.table-bordered th,
.table-bordered td {
  border-left: 1px solid #dddddd;
}
.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.table-bordered thead:first-child tr:first-child th:first-child,
.table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}
.table-bordered thead:first-child tr:first-child th:last-child,
.table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}
.table-bordered thead:last-child tr:last-child th:first-child,
.table-bordered tbody:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}
.table-bordered thead:last-child tr:last-child th:last-child,
.table-bordered tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}
.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}
.table tbody tr:hover td,
.table tbody tr:hover th {
  background-color: #f5f5f5;
}
table .span1 {
  float: none;
  width: 44px;
  margin-left: 0;
}
table .span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}
table .span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
table .span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}
table .span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}
table .span6 {
  float: none;
  margin-left: 0;
}
table .span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}
table .span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}
table .span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}
table .span10 {
  float: none;
  width: 764px;
  margin-left: 0;
}
table .span11 {
  float: none;
  width: 844px;
  margin-left: 0;
}
table .span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}
table .span13 {
  float: none;
  width: 1004px;
  margin-left: 0;
}
table .span14 {
  float: none;
  width: 1084px;
  margin-left: 0;
}
table .span15 {
  float: none;
  width: 1164px;
  margin-left: 0;
}
table .span16 {
  float: none;
  width: 1244px;
  margin-left: 0;
}
table .span17 {
  float: none;
  width: 1324px;
  margin-left: 0;
}
table .span18 {
  float: none;
  width: 1404px;
  margin-left: 0;
}
table .span19 {
  float: none;
  width: 1484px;
  margin-left: 0;
}
table .span20 {
  float: none;
  width: 1564px;
  margin-left: 0;
}
table .span21 {
  float: none;
  width: 1644px;
  margin-left: 0;
}
table .span22 {
  float: none;
  width: 1724px;
  margin-left: 0;
}
table .span23 {
  float: none;
  width: 1804px;
  margin-left: 0;
}
table .span24 {
  float: none;
  width: 1884px;
  margin-left: 0;
}

div.dataTables_length select {
width: 50px;
}
.dataTables_filter input, .dataTables_length select {
display: inline-block;
margin-bottom: 0;
}

.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574%;
  *margin-left: 2.0744680846382977%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .span12 {
  width: 99.99999998999999%;
  *width: 99.94680850063828%;
}
.row-fluid .span11 {
  width: 91.489361693%;
  *width: 91.4361702036383%;
}
.row-fluid .span10 {
  width: 82.97872339599999%;
  *width: 82.92553190663828%;
}
.row-fluid .span9 {
  width: 74.468085099%;
  *width: 74.4148936096383%;
}
.row-fluid .span8 {
  width: 65.95744680199999%;
  *width: 65.90425531263828%;
}
.row-fluid .span7 {
  width: 57.446808505%;
  *width: 57.3936170156383%;
}
.row-fluid .span6 {
  width: 48.93617020799999%;
  *width: 48.88297871863829%;
}
.row-fluid .span5 {
  width: 40.425531911%;
  *width: 40.3723404216383%;
}
.row-fluid .span4 {
  width: 31.914893614%;
  *width: 31.8617021246383%;
}
.row-fluid .span3 {
  width: 23.404255317%;
  *width: 23.3510638276383%;
}
.row-fluid .span2 {
  width: 14.89361702%;
  *width: 14.8404255306383%;
}
.row-fluid .span1 {
  width: 6.382978723%;
  *width: 6.329787233638298%;
}